* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Lato-Regular;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: FjallaOne-Regular;
}


@font-face {
    font-family: Lato-Bold;
    src: url(../fonts/Lato-Bold.woff);
}

@font-face {
    font-family: Lato-Light;
    src: url(../fonts/Lato-Light.woff);
}

@font-face {
    font-family: Lato-Regular;
    src: url(../fonts/Lato-Regular.woff);
}

@font-face {
    font-family: FjallaOne-Regular;
    src: url(../fonts/FjallaOne-Regular.woff);
}

@font-face {
    font-family: Lato-Black;
    src: url(../fonts/Lato-Black.woff);
}

@font-face {
    font-family: Lato-Italic;
    src: url(../fonts/Lato-Italic.woff);
}

@font-face {
    font-family: Retroking;
    src: url(../fonts/Retroking.woff);
}

.heading h2 {
    font-size: 55px;
}


/* header css start  */

header .logo img {
    width: 180px;
}

header {
    background-color: #1b1a18;
}

.text_orange {
    color: #f59d24;
}


/* header css end  */

/* main banner section css start  */

section.main_banner {
    background: url(../img/main_banner_bg.png);
    background-position: center;
    background-size: cover;
    height: 890px;
}

section.main_banner .heading_main {
    text-align: end;
}

section.main_banner .heading_main h1 {
    color: #ffffff;
    font-family: Retroking;
    font-size: 95px;
    margin-top: 60px;
}

/* main banner section css end  */

/* activities section css start  */

section.activities {
    margin-top: 60px;
}

.activities_wrp {
    text-align: center;
}

.activites_img img {
    width: 100%;
    transition: .5s;
}

.activites_img:hover img{
    translate: 0px -10px;
}
.activites_text h4 {
    font-family: FjallaOne-Regular;
    margin-top: 20px;
    font-size: 30px;
}

section.activities .icon {
    display: none;
}

section.activities .book_picknick {
    display: none;

}

/* activities section css end  */


/* main category section css start  */


section.main_category {
    margin-top: 90px;
    background: url(../img/main_category_bg.png);
    background-position: center;
    background-size: cover;
    height: 1890px;
    padding: 50px 0px;
}
section.main_category .category_img:hover img {
    transform: scale(1.05);
}

section.main_category .category_img img {
    width: 100%;
    transition: .5s;
}

section.main_category .main_category_wrp {
    margin-left: 70px;
}

section.main_category .main_heading_text h2 {
    color: #195a9b;

}

section.main_category .main_heading_text span {
    border-bottom: 3px solid #000000;
    padding-bottom: 10px;
}

section.main_category .main_heading_text h5 {
    font-size: 30px;
    margin-top: 30px;
    color: #343434;
    font-family: Lato-Italic;
}

section.main_category .points_text ul li {
    font-size: 24px;
    font-family: Lato-Regular;
}

section.main_category .enjoy_camping {
    margin-top: 180px;
}

section.main_category .main_heading_text .text_green {
    color: #177a00;
}

section.main_category .eat_heart {
    margin-top: 60px;
}

section.main_category .main_heading_text .text_orange {
    color: #f59d24;
}

/* main category section css end  */


/* plan camping section css start  */

section.plan_camping {
    margin-top: -140px;
}


section.plan_camping .plan_camping_img {
    text-align: center;
    transition: .5s
}
section.plan_camping:hover .plan_camping_img {
    /* translate: 10px 10px; */
    transform: scale(0.9);
}
section.plan_camping:hover .col-lg-6:nth-child(1){
    translate: 10px 0px;
}
section.plan_camping:hover .col-lg-6:nth-child(2){
    translate: -10px 0px;
}
section.plan_camping .plan_camping_img img {
    width: 50%;
    margin-top: 30px;
}
section.plan_camping .col-lg-6{
    transition: .5s;
}
section.plan_camping .itineary_days {
    text-align: center;
    background-color: #e4efe1;
    width: 80%;
    padding: 10px;
    margin: 0px auto;
    border-radius: 20px;
    margin-top: 40px;
   
}

section.plan_camping .itineary_head p {
    margin-bottom: 0;
    font-size: 26px;
}

section.plan_camping .itineary_head h3 {
    font-size: 50px;
    margin-bottom: 0px;
}

section.plan_camping .light_blue {
    background-color: #eaf0f6;
}

section.plan_camping .itineary_btn {
    margin-top: 60px;
}

section.plan_camping .itineary_btn a {
    font-size: 35px;
    background-color: #f59d24;
    color: #ffffff;
    padding: 15px 50px;
    border-radius: 20px;
    text-decoration: none;
    font-family: Lato-Bold;
    transition: .5s;
}

/* plan camping section css end  */


/* favourite places section css start  */

section.favourite_place {
    margin-top: 60px;
}

section.favourite_place .owl-nav {
    display: block !important;
}

section.favourite_place .owl-nav.disabled .owl-prev span img {
    width: 65px;
    position: absolute;
    top: 110px;
    left: -79px;
    color: #ffffff;
    padding: 10px;
    transition: .5s;
}

section.favourite_place .owl-nav.disabled .owl-next span img {
    width: 65px;
    position: absolute;
    top: 110px;
    right: -79px;
    color: #ffffff;
    padding: 10px;
    transition: .5s;
}
section.favourite_place .slider_wrp{
    overflow: hidden;
}
section.favourite_place .slider_wrp img{
    transition: .5s;
}
section.favourite_place .slider_wrp:hover img{
    transform: scale(1.1);
}
/* favourite places section css end  */

/* find overnight section css start  */

section.find_overnight {
    margin-top: 60px;
}


section.find_overnight .overnight_place_wrp {
    width: 85%;
    margin: 0px auto;
    position: relative;
    margin-top: 30px;
    margin-bottom: 80px;
}

section.find_overnight .overnight_img img {
    width: 100%;
    transition: .5s;
}
section.find_overnight .overnight_img {
    overflow: hidden;
    border-radius: 30px;
}
section.find_overnight .overnight_place_wrp:hover .overnight_img img {
    transform: scale(1.1);
}
section.find_overnight .overnight_place_wrp:hover a .bottom_text{
    translate: 0px -10px;
}
section.find_overnight .bottom_text {
    width: 80%;
    margin: 0px auto;
    text-align: center;
    background-color: #f5a736;
    border-radius: 20px;
    padding: 5px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -30px;
    color: #ffffff;
    transition: .5s;
}

section.find_overnight .bottom_text h6 {
    font-size: 30px;
    margin-bottom: 0;
    font-family: Lato-Regular;
}

section.find_overnight .bottom_text p {
    margin-bottom: 0;
    font-size: 13px;
}

section.find_overnight .overnight_img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 30px;
    right: 0;
    background: #fcf7f1;
    width: 95%;
    height: 100%;
    border-radius: 20px;
    transform: rotate(344deg);
    z-index: -1;
}

/* find overnight section css end  */

/* Rocksport section css start  */

section.rocksport {
    background: url(../img/report_bg.png);
    background-position: center;
    background-size: cover;
    padding: 50px 0px;
    height: 630px;
    margin-top: -110px;
}

section.rocksport .rocksprot_heading {
    margin-top: 150px;
}

section.rocksport .rocksprot_heading h3 {
    font-family: Lato-Regular;
    font-size: 45px;
}

section.rocksport .rocksprot_heading h3 .text_blue {
    color: #5994d8;
}

section.rocksport .main_rating {
    margin-top: 40px;
}

section.rocksport .rating_icon ul {
    padding-left: 0;
    display: flex;
    align-items: center;
}

section.rocksport .rating_icon ul li {
    list-style: none;
    color: #f5a736;
    font-size: 20px;
}

section.rocksport .rating_no h4 {
    font-size: 50px;
}

section.rocksport .rating_bottom_text p {
    font-size: 18px;
}

section.rocksport .call_btn {
    margin-top: 50px;
}

section.rocksport .call_btn a {
    text-decoration: none;
    font-size: 30px;
    background-color: #f59d24;
    color: #ffffff;
    padding: 6px 50px;
    border-radius: 20px;
    text-decoration: none;
    font-family: Lato-Bold;
}

/* Rocksport section css end  */

/* your family responsibility section css start  */

section.your_family {
    margin-top: 70px;
    background: url(../img/ROCK-img.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

section.your_family .family_heading {
    display: flex;
    justify-content: center;
}

section.your_family .family_heading h2 {
    font-size: 70px;
}

section.your_family .your_family_text {
    margin-top: -20px;
    transition: .5s;
}

section.your_family .respons_img img {
    width: 100%;
    transition: .5s;
}
section.your_family:hover .respons_img img {
    translate: 20px 0px;
}
section.your_family:hover .your_family_text{
    translate: -20px 0px;
}
section.your_family .adventure_text img {
    width: 90%;
    margin-left: 30px;
}

/* your family responsibility section css end  */

/* tickets section css start  */

section.tickets {
    margin-top: 80px;
    background: url(../img/family_memories_bg.png);
    background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 40px;
}

section.tickets .tickets_bg {
    background: url(../img/tickets_bg1.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

section.tickets .blue_bg {
    background: url(../img/tickets_bg2.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

section.tickets .green_bg {
    background: url(../img/tickets_bg3.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

section.tickets .text_rate {
    margin-top: 30px;
    text-align: center;
}

section.tickets .text_rate h4 {
    font-size: 45px;
    font-family: Lato-Regular;
    color: #ffffff;
}

section.tickets .text_rate h5 {
    font-size: 30px;
    font-family: Lato-Regular;
    color: #ffffff;
}

section.tickets .tickets_text {
    margin-top: 80px;
}

section.tickets .tickets_text p {
    font-size: 30px;
}

section.tickets .memories_await_text {
    margin-top: 50px;
}

section.tickets .memories_await_text h3 {
    font-size: 50px;
}

section.tickets .memories_await_text h5 {
    font-size: 25px;
}

/* tickets section css end  */

/* section get question css start  */

section.get_question {
    margin-top: 70px;
}

section.get_question .accordian_wrp {
    margin-top: 40px;

}

section.get_question .accordian_wrp h2 {
    font-family: Lato-Bold;
    color: #000000;
    margin-right: 10px;

}

section.get_question .accordian_wrp h2 button {
    font-size: 18px;
}

section.get_question .accordian_wrp button:focus {
    box-shadow: none;
}

section.get_question .accordian_wrp .accordion-button:not(.collapsed) {
    color: #000000;
    background: none;

}

section.get_question .accordian_wrp .accordion-item:first-of-type {
    border-radius: 0;
}

section.get_question .accordian_wrp .accordion-item {
    border-radius: 0;
}

/* section get question css end  */


/* footer css start  */


footer {
    background-color: #1b1a18;
    padding: 70px 0px 60px;
    margin-top: 70px;
}

footer .footer_call {
    text-align: center;
}

footer .footer_call p a {
    color: #efa929;
    font-size: 25px;
    text-decoration: none;
}

footer .footer_call h4 {
    color: #efa929;
    font-size: 30px;
}

footer .footer_call ul {
    padding-left: 0;
}

footer .footer_call ul li {
    list-style: none;

}

footer .footer_call ul li a {
    color: #808080;
    text-decoration: none;
    font-size: 20px;
}

footer .social_icons {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

footer .social_icons li {
    margin: 0px 10px;
}

footer .social_icons li a i {
    font-size: 40px;
    color: #ff9b33;
}

footer .footer_logo {
    text-align: center;
    display: block;
}

footer .mobile_footer_logo {
    display: none;
}

/* footer css end  */


.display-4{
	padding-top: 50px;
	color:#f4a53a;
  font-size: 2.5rem;
}

.lead{
  padding-top: 10px;
	color:#f4a53a;
  font-size: 1.2rem;
}

.part{
  color: #ffffff;
  font-size: 1.4rem;
}

.part2{
  color: #ffffff;

  font-size: 1.0rem;
}

.information{
  margin-bottom: 0px;
  padding-bottom: 20px;
}


.thankyou{
  background-color: #ffffff;
  padding-bottom: 50px;
}


.footer__socials img {
height: 50px;
width: 50px;
}


@media only screen and (max-width: 749px){


.display-4{
  padding-top: 50px;
    color: #f4a53a;
    font-size: 2.5rem;
    text-align: left;
    margin-left: 10%;
}

.lead{
  padding-top: 30px;
  color:#f4a53a;
  font-size: 1.2rem;
}
.part{
	
	font-size:1.2rem;
	}
}
#Enquire {
    height: 0;
    width: 85px;
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 1000;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#Enquire a {
    display: block;
    background: #f69d25;
    height: 52px;
    padding-top: 10px;
    width: 155px;
    text-align: center;
    color: #fff;
    font-family: Arial,sans-serif;
    font-size: 17px;
    font-weight: 700;
    text-decoration: none
}





section.plan_camping table tr th {
    padding: 14px 30px;
    border: 0px;
    background-color: #f59d24;
    color: #ffffff;
}
section.plan_camping table tr td {
    padding: 14px 30px;
    border: 0;
}

section.plan_camping table {
    text-align: left;
    margin-top: 40px;
    background-color: #fff1de;
    position: relative;
}
section.plan_camping .table>:not(:first-child){
    border-top: 0;
}
/* section.plan_camping table:after {
    content: " ";
    position: absolute;
    right: 247px;
    border-bottom: 15px solid #f59d24;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: none;
    top: -13px;
} */


